Bug 140268 - warning: user ldap does not exist
warning: user ldap does not exist
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 17:05 EST by Emmanuel Viennet
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Viennet 2004-11-21 17:05:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10.1

Description of problem:
When installing for the first time openldap-servers,
we observe 3 lines of warnings:
warning: group ldap does not exist - using root
warning: user ldap does not exist - using root
warning: group ldap does not exist - using root

The user and group "ldap" ARE created during installation,
so the warning may be harmless, but annoying.




Version-Release number of selected component (if applicable):
openldap-servers-2.1.29-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e openldap-servers
2. suppress user and group ldap (/etc/passwd, /etc/group)
3. re-install, e.g. apt-get install openldap-servers
    

Actual Results:  Anoying warnings...

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:44:36 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:20:06 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.